


@media screen  and (min-width: 1600px) {
	.primary-menu > li {}
}



@media screen  and (max-width: 1600px) {
	.primary-menu > li {
		margin: 0 7px;}
	.home-about p {	padding: 10px 0;  } 
	.abt-mid img.mid-img1 {     min-height: 460px;  }
	.about-sec {  padding: 5em 0 3em;  }
	.gal-titles .main-heading {   font-size: 30px;  }
	.main-heading2:after {   width: 131px;  }
	.sub-header.featured-banner {     height: 330px;}
	.sub-header.featured-banner h1 { font-size: 51px;}
	.reservation-page .time i { font-size:16px;}
}



@media screen and (min-width:1200px) and (max-width: 1400px) {	
 
}



@media screen and   (max-width: 1400px) {	
	
	.main-heading {	font-size: 24px; }	
	
	.container ,.blog #site-content, .reserve-page .container,
	.section-menu .container,.abt-sec2 .main-heading,.main-footer > .container,.loc-imgs.disp-flex  { max-width: 95%; }
	
	.header-inner {   max-width: 97%;   }
	.sub-header.featured-banner {   height: 250px;   }
	.loc-left img, .loc-left iframe {
    height: 460px !important;
    object-fit: cover;
    width: 100%;
}
 
}



@media screen and (max-width: 1199px) {	 	
	
	p, p.desc, p, p.desc,.abt-left p, .gal-titles p { font-size:14px;  line-height: 23px; }
    .sub-header h1.main-heading {   font-size: 34px;  }	
	.site-logo img {  max-height: 6rem;	}
	body button, body .button, body input[type="button"], body input[type="submit"], a.cfs-hyperlink {     padding: 6px 10px; }
	.primary-menu a {  font-size:14px; }
	.home-about .main-heading {	 font-size: 21px;  }
	.main-heading2:after, .main-heading3:after, .main-heading3:before {    width: 81px;  }
	.box-service h3 {	font-size: 19px; }
	.image-box {   height: 70px;    width: 70px;  }
	.image-box img {    max-width: 30px;  }
	.box-service { padding: 35px 20px;  }
	.stat-item {   margin: 20px 0;  }
	.abt-left p {  line-height: 21px;   }
	.main-footer .footer-sec-four.fourth li {padding-left: 10px;   }
	.contact-page-sec1 .container, .contact-page .container {  max-width: 92%; }
	.reservation-page .container {   max-width:95%;  }
	.reservation-page {  padding: 60px 0;  }
	.info-sidebar {  border-radius: 10px;  padding: 10px 12px;  }
	.info-content h3, .info-content h2 {  font-size: 22px;  }
	.head-right a.btn2 img {  max-width: 31px;}
.head-right a.btn2 {  padding: 5px 5px;}
  .primary-menu > li {
    margin: 0 5px;
	}
}


@media screen and (max-width: 1024px) {		
	
	.section, section {  padding: 4rem 0px;    position: relative;  }
	.abt-gallry .main-heading {    font-size: 13px;	}
	.home-gallery .cfs-hyperlink {     font-size: 14px;    font-weight: 500;    line-height: 16px;    width: 115px;    height: 115px;}
	.home-gallery .cfs-hyperlink img {    max-width: 40px;}

}


@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:landscape){  	
	    .abt-mid img.mid-img1 {
        min-height: 380px;
	}.abt-right { margin-top: 30px;}
	
	.home-about .container {     padding: 80px 50px;  }
	.abt-mid svg {   transform: scale(1.9);    top: -35px;  }
	.service-content p {  min-height: 128px;  }
	ul.menu li {    width: 100%;   }

	.home-res-sec .main-heading {  font-size: 46px;  }	
	.ab-left .abt-img2 {  width: 236px;  }
	    .footer-sec-four.third {
        width: 26%;
    }
}




@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:portrait){
	
	.home-about .container {     padding: 40px;   }
    [data-aos^=fade][data-aos^=fade].aos-animate.abt-roataion {
        transform: scale(0.7);
    }
	.home-about .col-left, .home-about .col-right {     padding: 50px 10px;  }
	.box-service {     width: 32%;} 
	.box-service {		width: 32%;  }
	.box-service h3 img {  max-width: 20px;   vertical-align: middle;  }   
	.home-service div.services .main-heading {        font-size: 16px;   }
	.service-content p { font-size: 13px;    line-height: normal;  }
	.gal-titles .main-heading {        font-size: 17px;    }
	.gal-titles p {    letter-spacing: normal; }	
	.ab-left .abt-img2 {  position: absolute; top: 80px; width: 240px;  height: 400px;  object-fit: cover;  z-index: -1;   right: 90px; }	
	img.abt-img1 {     height: 420px;   }
	.about-page2 .abt-img2 {   left: 80px; }
	.form-half {  width: 100%;  }
	.abt-gal-box {   max-height: 200px;  }
	.abt-gal-image1 {   display: none;  }
	.abt-gal-image2 {   width: 100%;  }
	.ab-right .main-heading {   font-size: 22px;  }
}



@media screen and (max-width: 991px) { 
	.riht-top {
    display: flex;
    column-gap: 7px;
}
	.head-right a.btn2 img {  max-width: 31px;}
.head-right a.btn2 {  padding: 3px 5px;}
	.location-page .res-btn {    }
	.comm-page p,.loc-left h6, .loc-left h6 a {  font-size: 14px;  }
	.offer-details .price {  font-size: 20px;  }
	.offer-details .note {           margin-top: 0;  }
	.offer-details .time {  }
	
	.home-res-sec .col-right {   }
	.offer-details .price strong {  font-size: 24px;  }
	.home-res-sec .main-heading {   font-size: 36px;  }
	.offer-details .time, .offer-details .days {  font-size: 16px;  }
	
    .sub-header h1.main-heading {  font-size: 30px;  }
	.head-right a {  min-width: fit-content;  }		
	p, p.desc, p, p.desc {   font-size: 14px;line-height: 20px;   }	
	
	button.close-nav-toggle .toggle-text,.tabs-container-mdesktop ,.header-toggles:only-child .toggle-inner .toggle-text,
	button.close-nav-toggle{  display:none;  }	 
	
	body:not(.enable-search-modal) .header-titles-wrapper {  padding: 0;  }		
	.header-navigation-wrapper {    display: block;    position: relative;        border: 0;        padding: 0;   }
	.header-toggles {    display: block;  }	
	.header-inner .toggle {   position: static;   border: solid 1px #fff;  border-radius: 5px;   padding: 12px 4px;  max-width: 40px;  }
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {  }		
	.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { }
	.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {    }		
	.menu-wrapper .menu-item {    position: relative;    border: 0; }
	.menu-modal {  transform: translateY(-80px);  }
	.modal-menu a:focus, .modal-menu .ancestor-wrapper a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a { }	
	.menu-modal.active {    transform: translateY(80px);    }
	.menu-modal.active ul.modal-menu,.menu-modal.active .menu-bottom  img  {   opacity: 1;   transform: translateX(0); } 
	.modal-menu ul.sub-menu {    background: #f1f1f1;    padding: 10px; }	
	.menu-modal .menu-wrapper {         width: 95%;        padding-top: 20px;   }
	.showing-modal  #site-header {   background: #fff;   }
    .active.nav-toggle div span {  height: 3px;  background: #010101;    transform-origin: center;   }
    .active.nav-toggle div span:first-child {    transform: rotate(44deg) translate(-4px, 7px);   }
    .active.nav-toggle div span:last-child {    width: 100%;    transform: rotate(132deg)  translate(0px, 10px); }
	.abt-left .main-heading {  margin-bottom: 40px;  }

	.header-inner {       width: 100%;    display: flex;    justify-content: space-between;    align-items: center; position: relative;  } 	 
	.sub-header.featured-banner { height: 230px; } 
	span.our-link {  display: block;  text-align: center; }	 
	.fooeter-copyright p {     text-align: center;  }	 

	.max-70 ,.menu-titles p{ max-width:100%;}
	
	a.cfs-hyperlink ,.main-content .cfs-hyperlink span ,.ser-box .theme-btn a span,.menu-list p,.menu-list h3{  font-size: 14px;  }
 
	.footer-sec-four.first,.footer-sec-four,.footer-sec-four.second,.footer-sec-four.third { width:48%; }
	#menu-footer-links{     display: flex;    justify-content: space-between;        flex-wrap: wrap;    align-items: flex-start;   }
	div.info-content h2 {	font-size: 24px;   }
	.home-menu-sec .container {     max-width: 95%;  }
    .menu-box .content h4  {     font-size: 14px;    min-height: 40px;line-height:normal}
    .menu-list .price{         line-height: normal;width: auto;}
	.footer-sec-four.first img {    max-width: 180px !important;}
	.about-top .container,.about-bot  .container ,.what-do .container{    flex-direction: column;    row-gap: 20px;}
    .about-bot  .container {   flex-direction: column-reverse;}
    .home-service .services  .main-heading {        font-size: 19px;    }
 
    .c-form input, .contact-frm input[type="email"], .c-form textarea {     padding: 13px 14px;}
    .abt-left {    width: 100%;   margin-bottom: 100px;  }
	.abt-mid {     width: 44%;  }
     .abt-mid img.mid-img1 {
        min-height: 390px;
    }
	.about-sec {        padding: 2em 0 2em;    }
	.abt-left .theme-btn {   position: absolute;    right: 30px;    top: 14px;  }
    .section-menu .menu-right-box img {     height: 250px;  }
    	
    input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"],
	input[type="number"], input[type="search"], input[type="tel"], body textarea, select {     padding: 10px 7px;   }
	.section-menu span.price {   padding-left: 4%;  }
	
	.location-page .res-btn a {  font-size: 14px;  padding: 10px 33px;  }
	.second ul {   display: flex;   flex-wrap: wrap; }
    .second ul li {  width: 48%;  }
	a.arrow-top {    width: 40px;    height: 40px;  }
	.stat-text h2 {  margin-bottom: 4px;  }
.popup-content {     width: 597px;
    height: 335px;}
	.rese-images .img-box {
		height: auto;}
.contact-details li { width:100%;}.contact-details i {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 20px;
}
.stat-item {         width: 30%;    column-gap: 11px;}
.icon-circle {     height: 80px;    width: 80px;}
.stat-text p { font-size:15px;}
.counter {     font-size: 31px;}
	.abt-right {    margin-top: 30px;}
.loc-top { max-width:100%;}
}


@media screen  and (max-width: 991px)  and (orientation:landscape) {	
	
	.header-inner .toggle { padding: 12px 4px;   max-width: 40px;  }
	.main-heading {  font-size: 24px;  } 
	.home-res-sec .main-heading {  font-size: 38px;  }
	.ab-right .main-heading {   font-size: 22px;  }
	.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li,.box-content .s-text ,.head_sec p,
	.abt-left li{ font-size: 14px;   }
	
    .info-sidebar { top: 25%;} 
 [data-aos^=fade][data-aos^=fade].aos-animate.abt-roataion {  transform: scale(0.65);  } 
	.box-service {	width: 32%;   }
	.home-reservation .main-heading  {   font-size: 31px;        line-height: 50px;}  
	button.close-nav-toggle {  font-size: 1.8rem;        padding: 2rem 0;     }
	.head-right {     column-gap: 8px;  }
	.head-right a { font-size: 13px;      padding: 5px 11px;    }
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {     padding: 13px;        font-size: 15px;    }
    .g-map iframe {     height: 300px;  }
	
	.ab-left .abt-img2 {    position: absolute;    top: 80px;    width: 220px;    height: 400px;    object-fit: cover;
    z-index: -1;    right:140px;  }
	
	img.abt-img1 {     height: 420px;}
    .about-page2 .abt-img2 {  left: 130px;  }
    .home-about .col-left, .home-about .col-right {   padding: 30px 30px;   }
	.abt-gal-box {   max-height: 200px;  }
	.abt-gal-image1 {   display: none;  }
	.abt-gal-image2 ,.today-menu-box ul li{   width: 100%;  }
	.loc-left img, .loc-left iframe {
    height: 360px !important;
    object-fit: cover;
    width: 100%;
}
}

@media screen and (max-width:767px){
	
	.location-page .col-loctns {   flex-direction: column;  }
	.gal-titles .main-heading ,  .main-heading {  font-size: 23px;  }
	.home-about .container { padding: 60px;   row-gap: 150px;   }
	
	.about-page .col-left,.about-page .col-right,	.contact-page  .col-left,.contact-page  .col-right,.h-mid,
	.col-btm .column,.inform-left,.inform-right,.home-about .col-left, .home-about .col-right,.all-eat-main,.reservation-page .offer-details,.today-menu-box ul li{   width:100%;  } 
	.loc-top {  max-width: 100%;}
	span.cattect { margin-top: 20px;    min-height: auto;  }
	.footer-sec-four.first img {  max-width: 130px !important;    }
	.inform-right{ margin-left:0;  }
	.column {   width: 100%;   margin: 5px 0;  }
	.g-map iframe {  height: 300px;   }
	.header-inner .toggle {   padding: 10px 6px;  }
	.home-about p,.service-content p  {     min-height: auto;  }
	.stat-text h2,.counter { font-size: 24px; }
	.box-service {  width: 100%;  padding: 25px 20px;  }
	.service-content p,.all-eat-main {     margin-bottom: 20px;  }
	.box-service img.ser-img {    width: 100%;    height: 200px;    object-fit: cover;  }
	.services.disp-flex { row-gap:20px;}
	.gal-titles {  position: static;  right: 0;  width: 100%;   text-align: left;   margin-bottom: 20px;  }
	img.abt-img1 {  height: 420px;  position: static;   width: 46%;  margin: 0;  height: 320px;  }
	.ab-left .abt-img2 {  position: static;  width: 43%;  height: 300px;z-index:0  }
	.col-left.ab-left {  display: flex;  justify-content: space-between;  padding: 0 20px;margin-bottom:20px;  }
	.about-page .col-right {   padding: 0 20px;  }
    .home-menu-sec {     background-size: cover;    }
    .icon-circle {     height: 60px;    width: 60px;  }
	.reservation-page .main-heading {   font-size: 36px;  }
	.all-eatbox:after {display:none;}
	.reservation-page .container { padding:20px;}
}





@media screen and (max-width:767px) and (orientation:landscape){	 
	 .popup-content {
        width: 487px;
        height: 275px;
    }
    .sub-header.featured-banner,.single-post .sub-header.featured-banner {  height: 180px;   min-height:auto;  }  
    .abt-mid img.mid-img1 {   min-height: 340px;  }
	.gal-image:nth-child(2) {    margin-top: 40px;  }
	.gal-image:last-child {    margin-top: 100px;  }
	.home-gallery .cfs-hyperlink {   bottom: -30px;   }
	.abt-gal-image2 {  width: 39%; }
	.abt-gal-image1 {  width: 29.2%; display: block; }
	.inform-left { position: static;  }
	.location-page .col-left, .location-page .col-right {
    width: 90%;
}
}
 

@media screen and (max-width:767px) and (orientation:portrait){
	img.slide.slide1,.con-address:after {
    display: none;
}img.slide.slide2 {
    display: block !important;
    width: 100%;
    height: auto;
}
	    .popup-content {
        width: 300px;
        height: 169px;
    }
	.abt-gallry.disp-flex ,.con-address{  flex-direction: column;     gap: 20px;   }
	.abt-gal-image1, .abt-gal-image2,.stat-item,.location-page div.loc-btns .res-btn {  width: 100%;  }
	
	.home-slider img {  height: 300px;  object-fit: cover;  }
	.sub-header h1.main-heading {  font-size: 31px;  }
	body:not(.enable-search-modal) .header-titles-wrapper {		width: auto;  }
	.head-right a {  width: auto;  text-align: center;  padding: 6px 12px;  font-size: 12px;  }
    .header-inner .toggle {  padding: 10px 3px;  }
	.head-right {  column-gap: 9px;  }
	.back-to-top {  bottom: 74px;    right: 14px;   }
	.main-footer .container {  padding: 0px 10px; }	  	
	.information-page .container,#menu-footer-links,.col-btm.disp-flex,.boxes.flex ,.loc-btns.disp-flex{   flex-direction: column;  }
	.inform-left, .inform-right {  width: 100%;  }
	.inform-left {  position: static;    }
	.inform-right {  margin: 0;   padding-top: 40px;  } 
	.main-heading,.info-content h3, .info-content h2 {  font-size: 20px;  } 
	.menu-modal .right-sec {    display: block;  }    
	.single-post  .sub-header h1.main-heading,.single-post .sub-header h1.main-heading span {   font-size: 25px; }    
	.container,   div.ultimate-layout-frontend, .blog #site-content {  max-width: 92%;   } 
 	.sub-header .main-heading { font-size:16px;  }     
	.header-inner .toggle {  top: 0;   bottom: 0;   }	
	.main-heading {   line-height: normal;  }	
	.services,  .boxes.flex{ row-gap:15px;  }
	
	.col-left, .col-right ,.footer-sec-four.first, .footer-sec-four, .footer-sec-four.second,.footer-sec-four.third,
	.form-half,.col-abt,.column,.cntrl,.cater1,.cater1.cater13 .column.one11,.menu-list,.boxes.flex .box,.box-service,
	.abt-sec1 .col-full,.section-menu .menu-left-box, .section-menu .menu-right-box,.cat-content-section,ul.menu-item-right li,.loc-left,.contact-info
	 { width:100%; max-width:100%; }  
	
	.home-res-sec .main-heading {   font-size: 32px;  }
    div.info-content th {    font-size: 12px;   font-weight: 500;     padding: 4px;   font-family: "Poppins", sans-serif;   }
    div.info-content td { font-family: "Poppins", sans-serif; font-size: 12px;  }
	div.info-content h2 {  font-size: 21px;    } 
	.menu-list h3, .price-right { font-size: 14px;  }
	.home-about .container {  padding: 35px; }
	.home-about .col-left, .home-about .col-right {     box-shadow: 0 0 0 11px #ffffff38;    padding: 20px;  }
	[data-aos^=fade][data-aos^=fade].aos-animate.abt-roataion{     transform: scale(0.7);    top: 41%;  }
	.main-heading2:after, .main-heading3:after, .main-heading3:before {   width: 60px;	}
	.main-heading2:before,.main-heading3:before{ margin-right:10px;   }
	.main-heading3:after , .main-heading2:after {     margin-left: 10px;  }
    .tab-button {     padding: 9px 9px;  }
	.gal-image:last-child img:last-child {    margin-top: 40px;   }
    .gal-image:last-child img {    width: 47%;   }
    
	.gal-image:last-child {    margin-top: -10px;   width: 100%;    flex-direction: row;    justify-content: space-between;
		align-items: flex-start;  }
	
	.home-gallery .cfs-hyperlink {         width: 150px;
        height: 150px; position: relative;   left: 10px;   display: block;		display: flex;          flex-direction: column;   align-items: center;    column-gap: 10px;    margin: auto;   margin-top: 40px;    padding: 19px;   }    
	
	.main-footer .footer-sec-four.fourth li {  padding-left: 0;  }
	.gal-image {   width: 47%;  }
	.gal-image:nth-child(2) {   margin-top: 40px; 	}
    .abt-mid {  width: 70%;  margin: auto; }
    .abt-mid img.mid-img1 { min-height: 310px;  }
    .abt-mid svg {     transform: scale(1.8);    top: -45px;}
	.abt-right {        width: 100%;        margin-top: 50px;    } 
	.abt-mid.abt-mid2 {
    margin-top: 110px;
}
	.menu-titles .main-heading:after, .menu-titles .main-heading:before,.catering-page .main-heading:after,
	.catering-page .main-heading:before {    position: static;    display: block;    margin: auto;    position: absolute;    bottom: -10px;
    margin: auto;    left: 0;    right: 0;    width: 130px;  }
	
	.menu-titles .main-heading:after, .catering-page .main-heading:after{    right: -130px; }
    .menu-titles .main-heading:before, .catering-page .main-heading:before{    left: -130px; }
    .section-menu .menu-right-box img {    height: 180px;    }
	.section-menu .container {    padding: 20px 0;  }
    section.contact-page-sec1 img {   display:none; }
	.rese-images {   flex-wrap: wrap;  }
	img.border-img {  bottom: -24px;  }
	    .loc-left img, .loc-left iframe {
        height: 380px !important;
        object-fit: cover;
        width: 100%;
    }
	.loc-left { margin-bottom:30px;}
	.loc-left:last-child {
  flex-direction: column;margin-bottom: 0;
  row-gap: 20px;
}.loc-left:last-child .locbox { 
  margin-bottom: 0;
}.home-res-sec .col-right {
        margin-top: 40px;
    }
}



@media (max-width: 768px) {
	
  .comm-page {  padding: 50px 0;   }
  .comm-page .container {   padding: 30px 20px;   }
  .comm-page h2 {    font-size: 24px;   }
  .comm-page h3 {  font-size: 18px;   }
	
  .location-page {  padding: 70px 0;   }
  .location-page .col-loctns {     gap: 25px;     align-items: center;  }
  .location-page .main-heading {    font-size: 28px;   }
  .location-page .desc {   font-size: 15px;   }
  .location-page .res-btn {      }
	
}
 